OKI B Series HELP Table of Contens

OKI B Series Help Table of Contents

This printer driver has the tabs shown below that allow you to set various functions.

Click a tab name under which an item you want to know more about is located.

Setup

The Setup tab allows you to select and set Size, Paper Source, Paper Type, Driver Settings, etc.

Job Options

The Job Options tab allows you to select and set Quality, Job Type, Orientation, Watermark, etc.

Image

In the Image tab allows you to select and set Dithering Pattern, Lightness, Contrast, etc.

Device Options

In the Device Options tab, allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, Printer driver version and copyright are displayed.


Setup

The Setup tab allows you to select and set Size, Paper Source, Paper Type, Driver Settings,etc.

Size

Source

Weight

Paper Feed Options

Finishing Mode

2-Sided Printing

Driver Settings

About

Default

OK

Cancel

Apply


Size

Selects the paper size for your document. The list includes all Custom paper sizes that you've saved.

Tip : Some programs allow the paper size to be set, and may override any settings in the printer driver.

User Defined Paper Sizes

There are 2 different ways of defining your own paper sizes in the Printer Driver.

1. If you select User Defined from the Size list, the Set Free Size dialog appears. This allows you to set your own paper width and height within certain limits. This appears in the paper size list as “User Defined width x height”.

2. If you click the “Paper Feed Options…” button, and then the “Custom Size…” button, this allows you to define your own preset paper sizes and save them using your own names. These paper sizes are displayed at the bottom of the size list with the name that you've given them.

Tip : When defining your own paper size, the width must be less than or equal to the height.


Source

Paper Source controls which tray supplies paper to the printer. Manual feed will require that a single sheet of paper be placed on its tray for every page printed. This option is especially useful if printing on custom paper sizes or envelopes.

You can also select the paper source by clicking the image of the printer illustrating the desired feed method. For example, c lick on the top of the printer image to select Tray 1(Upper Cassette), or the front of the printer to select Manual Feed.

Tip: If you add a new paper tray, be sure to increase the number of installed trays in the Device Options tab.


Weight

Specify the weight and the kind of paper you want to use.

Printer Setting (uses the weight and media type set in the printer for the selected tray)

Light (16-17 lbs.)

Medium Light (18-19 lbs.)

Medium (20-23 lbs.)

Medium Heavy (24-27 lbs.)

Heavy (28-32 lbs.)

Labels

Transparency

"Heavy (28 lbs.)" will be displayed instead of "Heavy (28-32 lbs.)" If you choose "2-Sides Printing".

If you are printing on regular paper, do not select Labels or Transparency media types. Doing so will cause toner smearing and paper jams.


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.

Auto Tray Change

Paper Size Check

Enable driver's tray selection at the printer

Custom Size

Default

OK

Cancel


Auto Tray Change

If the printer runs out of paper in the current tray, it automatically switches to a tray that has the same paper type and continues printing. This option is on by default.


Paper Size Check

If this box is checked the printer displays an error message when the requested paper size is different from the size of the paper set in the printer. If this box is not checked, the printer will use the paper loaded in the selected tray, regardless of the requested size. If this box is checked, the printer displays a paper request on the printer's display panel, and the printer enters standby mode. Printing restarts when you load the paper according to the instruction and press ON-LINE switch.


Enable driver's tray selection at the printer

If this setting is enabled, the printer ignores the Tray 1, Tray 2, Multipurpose Feeder or Manual tray selection in the printer driver. The printer ’ s setting will override the Source selection in the driver.

Note: This option is not effective when Automatically select is selected in the printer driver.


Custom Paper Size

The custom paper sizes that you create appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom paper size:

1. Choose File > Print in your application program.

2. Depending on the application, you may need to select your printer model and then click “Properties”. This opens the printer driver settings.

3. In the printer driver, click the Setup tab, and then the “Paper Feed Options…” button.

4. Press the Custom Size... button. The Custom Size dialog appears.

5. Enter a name for the paper size that you are going to add in the Name edit box.

6. Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

7. Press the Add>> button to add this paper to the list of custom paper sizes. The name is added to the list box on the Custom Size dialog and to the Size menu.

8. Press the OK button to close the dialog.

Custom paper sizes are added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32.


Finishing Mode

Controls the layout of your document on the paper.

Items in the Finishing Mode Menu:

Standard Normal printing for most documents.

2-up Prints 2 pages on one sheet of paper.

4-up Prints 4 pages on one sheet of paper.

Standard / N-up


Standard / N-up Options

N-Up allows you to print multiple pages in one sheet, with each page image reduced in size.

Pages per Sheet:

This reduces the size of each page so that the desired number of pages fits on a single sheet of paper.

2: Prints 2 pages on one sheet of paper.

4: Prints 4 pages on one sheet of paper.

Tip: When printing many pages per sheet, you may discover that the print may not be exactly centred on the paper. When the printer driver shrinks the first page, it places it in the upper-left corner of the page.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image.

Page layout

If using multiple pages per sheet, this setting allows you to control how the pages are laid out on the page.

Bind Margin:

Reduces the size of the image to be printed and adds a margin for binding the document.


2-Sided Printing

This button allows you to specify 2-sided printing.

(None):

The printer does not print on both sides of the paper.

Long Edge (Auto,Manual):

Pages are bound on the long-edge (length). For portrait orientation, the backside of the page is printed in the same direction as the front side. This will give a printed result that is easy-to-read when the document is bound on the left side or the right side. For landscape orientation, the backside of the page is printed in the opposite direction to the front side. This will give an easy-to-read print result when the document is bound at the top or the bottom.

Short Edge (Auto,Manual):

Pages are bound on the short-edge (width). For portrait orientation, the backside of pages is printed in the opposite direction to the front side. This will give an easy-to-read print result when the document is bound at the top or the bottom. For landscape orientation, the backside of pages is printed in the same direction as the front side. This will give an easy-to-read print result when the document is bound on the left side or the right side.

How to do duplex-print manually


2-Sided Printing

Manual Duplex Printing

Printing from Tray 1

(1) Select “Tray1” in [Source] and “Long Edge (Manual)” or “Short Edge (Manual)” in [2-Sided Printing], and select Print.

Note: Only one part can be printed when two or more number of copies is specified.

(2) When one side (even numbered pages) has printed, pull out the cassette.

(3) Flip the ejected paper ensuring all printed pages are kept together.

(4) Set the flipped paper back into the cassette.

(5) Press the “On-Line” switch.

The printer then prints on the opposite side (odd number pages).

Printing from Tray 2

(1) Select “Tray2” in [Source] and “Long Edge (Manual)” or “Short Edge (Manual)” in [2-Sided Printing], and select print.

Note: Only one part can be printed when two or more number of copies is specified.

(2) When one side (even numbered pages) has printed, pull out the cassette.

(3) Flip the ejected paper ensuring all printed pages are kept together.

(4) Set the flipped paper back into the cassette.

(5) Press the “On-Line” switch.

The printer then prints on the opposite side (odd number pages).

Printing from the Manual Feeder

(1) Select “Manual” in [Source] and “Long Edge (Manual)” or “Short Edge (Manual)” in [2-Sided Printing].

(2) When one side (even number page) has finished printing (1 sheet only), lift up the paper as is.

(3) Set the paper in Manual Feeder as shown. The printer then prints on the opposite side (odd number page).


Driver Settings

This feature allows you to save the printer driver settings and reuse them later. This could be useful if you frequently print many different types of document that require different printer driver settings.

Set Names:

Saves the settings selected on the list under name specified.

Add:

Displays the add setting dialog.

Remove:

Removes the selected names from the list.


About

Displays the printer driver version and copyright information.

The printer driver version number will be useful if seeking technical support, or looking for printer driver updates.


Job Options

The Job Options tab contains settings relating to Print Quality, Job Type, Orientation, and Watermarks.

Quality

Orientation

Print Mode

Toner saving

Copies

Scale

Watermark

Font

Advanced

Default

OK

Cancel

Apply


Quality

Controls the print resolution.

High Quality (2400x600): Prints at the highest resolution.

High Quality (1200x600): Prints at a high resolution.

Normal (600x600): Prints at a medium resolution.

Draft (300x300): Prints at the lowest resolution.

Printing may take more time if High Quality (2400x600) is selected.


Orientation

Selects the document orientation.

Portrait: Prints the document across the width of the paper.

Landscape: Prints the document across the length of the paper.

180: Rotates the document through 180 degrees and prints it.

Tip: The 180-degree rotate is also applied if you choose N-up printing.


Print Mode

Controls how data is sent to the printer.

Raster Data is sent to the printer as bitmapped data. This means that the majority of processing is performed on the PC side, and generally should give best performance under most circumstances.

Vector Data is sent to the printer as vector data, (such as lines and curves). In this mode, most of the processing is performed by the printer. When the Vector option is chosen, you can also control how fonts are sent to the printer.


Toner save

With toner save enabled, the printer uses less toner. This results in a much lighter printout, and is therefore best suited to printing draft text documents.

Toner save is not recommended for printing graphics because it lightens the print significantly.


Copies

Enter the number of copies to be printed, (1-999).

Tip: The number of copies you've set in your application normally overrides the printer driver settings.


Scale

This allows you to set a rate to enlarge or reduce your printed image.

The image size may be adjusted over a range of 25%-400%.


Watermark

A watermark is typically faint text that is superimposed on a printed document. This can used to indicate that the document is “Draft”, or perhaps “Confidential”.

If you use the Watermark function, you can print the characters on top of the data you have created in an application program.

Watermark List

New

Remove

Edit

First Page Only

Add/Edit Watermark

Default

OK

Cancel


Watermark List

Select a watermark from the list.

The selected watermark can be edited.

When (None) is selected, no watermark will be printed.


New

Create a new watermark and add it to the list.


Remove

Removes the selected item from the Watermark list.


Edit

Edit the watermark.

The Edit button becomes invalid when the Watermark has not registered.


First Page Only

A watermark may be printed on each page of a document or only on the first page.

If this option is selected, the watermark will be printed on the first page only.


Add/Edit Watermark

Sets the Watermarks feature. You can create a custom watermark, or edit an existing watermark and save it for future use.

Text

Size

Angle

Font

Color

Trim

Position


Text

You can use up to a maximum of 63 characters to create your watermark.

The actual amount of text that will fit on your page depends on whether you are using upper or lowercase characters, which font you are using, the text size, and angle. Typically, using the default font size of 72 points, an A4 document, and a 45-degree angle, 20 to 26 characters will stretch from the lower left corner of the document to the upper right corner.

The Text that you have entered will be reflected in the preview area on the right.


Size

Specify the size of the watermark.

The default font size is 72 points. This can be adjusted from 1 to 600 points.

The watermark size will be reflected in the preview area on the right.


Angle

Specify an angle to rotate the watermark.

The angle is displayed to the left of the scroll bar. The default value is 45 degrees and the range that can be set is from -180 to +180 degrees.

The watermark angle will be reflected in the preview area on the right.


Font

Specify the font to be used for the watermark.

If you press the Font button, the Font dialog appears. In this dialog, you can set the Font Name, Style and Size.

The Font settings for the watermark will be reflected in the preview area on the right.


Color

Specify the color of the watermark.

If you press the Color button, the Color dialog appears. Select the color from the standard colors provided. You may create a color by adding colors.

The watermark color will be reflected in the preview area on the right.


Watermark Border

Set the Watermark Border

None:

No watermark border.

Circle:

Adds a circular border around the watermark.

Single Frame:

Adds a rectangular border around the watermark.

Double Frame:

Adds a double rectangular border around the watermark.

Changes are reflected in a right-hand side preview.


Position

By default, the watermark is positioned in the centre of the page. This can be adjusted by either choosing one of the presets from the list, or by manually entering your own X and Y values.

Adjusting the X value moves the watermark to the left (negative X values), or to the right (positive X values).

Similarly, adjusting the Y value moves the watermark downwards (negative Y values), or upwards (positive Y values).

The watermark print position will be reflected in the preview area on the right.


Font

In the Font tab, you set TrueType font and printer font related items.

TrueType Font Output Type

Font Substitution

Font Substitution Table

Default

OK

Cancel


TrueType Font Output Type

Download as Outline Font:

When this option is used, TrueType fonts are downloaded to the printer as outline fonts. This means that the font processing and rendering is carried out by the printer, and the processing performed by the PC is minimal.

This is the best setting to use for most circumstances as it causes less data to be transferred to the printer.

Download as Bitmap Font:

When this option is used, TrueType fonts are downloaded to the printer as bitmaps. This means that the font processing and rendering is carried out on your PC, and the printer performs less processing.

This is recommended only if you are having problems printing some fonts. Whilst it may fix some font printing problems, it has the disadvantage of causing more data to be sent to the printer, potentially increasing print times.

Tip: Certain TrueType fonts are always downloaded as bitmap fonts, regardless of this setting.


Font Substitution

With this checked, the Font Substitution Table becomes available.


Font Substitution Table

Instead of using the fonts in your document, the printer substitutes these for its built-in fonts.

This may be useful if you have a document formatted with a font that is not installed on your system, but the font is built in to the printer.

However, Font Substitution is generally not recommended as it becomes very difficult to predict the appearance of your document when printed; you have no way of previewing how the document will print with these substituted fonts.


Advanced

The Advanced settings are useful for solving some printing problems.

Increase brush density

Reduce spool file size

Monochrome dithering

Always print black text

Printer Darkness

Offset

OK

Cancel

Default


Increase brush density

The brush density can be used to improve the printing of patterns that have fine differences, especially when high-resolution printing is selected.


Reduce spool file size

Selecting EMF (Enhanced Metafiles) as a spooling file format reduces the time that the printer needs to return processing to the application after it starts printing. With some applications, the size of spooling file becomes huge when EMF is selected as a spooling file format. In that case, select this setting.

This setting is disabled because spooling in EMF format is not available in the following cases:

- When you select Print directly to the printer

- When you select Always spool RAW data type

- When you print from a client side with print server in network environment


Monochrome dithering

Your printer can only print black toner dots that will normally be printed on a white page. To make up all the different shades of grey that you can see on a printout, the printer uses a technique called dithering. Dithering works by printing very small dots in certain patterns (called halftone screens) that produce the illusion of many different grey shades.

The best overall print results will occur when the resolution setting, dithering and contrast controls are optimally set. It is recommended that you experiment with these settings to obtain the best print results for the document.


Always print black text

Enabling this option ensures that coloured text is printed as black, resulting in a better print.

If this option is disabled, coloured text in your document may be dithered, resulting in a poorer print.


Printer darkness

Controls the print darkness in five steps from Light to Dark,


Offset

Moves the print data on the page either to the right, or downwards. The print job can be moved from 0 to 30mm (1.18inches) on the page.

Note: If Offset is enabled, any part of your document that falls outside of the printable area will not be printed.


Image

The Image tab contains options used when printing graphics.

Dithering Pattern

Dithering Texture

Disable gray scale printing

Lightness

Contrast

Default

OK

Cancel

Apply


Dithering Pattern

Your printer can only print black toner dots that will normally be printed on a white page. To make up all the different shades of grey that you can see on a printout, the printer uses a technique called dithering. Dithering works by printing very small dots in certain patterns (called halftone screens) that produce the illusion of many different grey shades.

By adjusting dithering, you can control the amount of detail in the graphics that will be printed.

To change the dithering settings:

1. Select the pattern: Under Dithering Pattern, select:

Mesh Size of the 45° pitch dots that form the halftone screen used for dithering.

Line Art Thickness of the 45° pitch lines used for dithering.


Dithering Texture

Your printer can only print black toner dots that will normally be printed on a white page. To make up all the different shades of grey that you can see on a printout, the printer uses a technique called dithering. Dithering works by printing very small dots in certain patterns (called halftone screens) that produce the illusion of many different grey shades.

By adjusting dithering, you can control the amount of detail in the graphics that will be printed.

1. Set the density: Under Dithering Texture, select:

Fine Fine dots form the halftone screen used for dithering.

Normal Normal dots form the halftone screen used for dithering

Coarse Coarse dots form the halftone screen used for dithering

The best overall print results will occur when the resolution setting, dithering and contrast controls are optimally set. It is recommended that you experiment with these settings to obtain the best print results for the document.


Disable Gray Scale Printing

For text and graphics created with a colour other than white, this will cause the image to print in black without dithering.


Brightness

Lightness

Adjusts the lightness of the print. The more lightness is increased, the lighter the printed result becomes.

Similarly, decreasing the lightness results in a darker print.


Contrast

Contrast refers to the degree of difference between the light and dark areas of an image.

Decreasing the contrast results in a less intense, more greyish print.

Increasing contrast results in a more intense print, with stronger differences between black and white.


Device Options

The Device Options tab allows you to set items related to optional devices added to the printer.

Available Options

Get Printer Settings

Setting Information

About

OK

Cancel

Apply


Available Options

In Available Options, you should enable the hardware options that have been added to your printer.


Get Printer Settings

When the Get Printer Settings button is pressed, the information on the options installed in the printer is read, and the available Options are automatically set up with the available port (LPR Port).


Setting Information

When the Get Printer Settings button is pressed, the Printer Settings box displays printer information.


Apply

Saves the changes and keeps the dialog box open.


Paper Layout Preview

Preview displays settings, such as Pages per Sheet and Bind Margin, according to the options currently selected.


Cancel

Closes the dialog box without saving the changes.


Advanced

If the print job does not appear as expected, try modifying some of these settings.


Default

Displays images reflecting changes to the current settings.


Default

Returns the Printer Driver settings to their default values. Values which have been changed in other Printer Driver tabs are not affected.


Comment

Displays a warning message based upon the selection in Printing Contents.


Printing Contents

Sets the security level.

General Document :

Select this option when printing from MS Office, etc. This is the lowest setting

DTP :

Select this option when printing from a DTP package such as PhotoShop or CorelDraw. The warning level is higher.

Show Message Box :

When checked a Message Box will be displayed with warnings.


Finishing Mode

Controls the layout of your document on the paper.

Items in the Finishing Mode Menu:

Standard Normal printing for most documents.

2-up Prints 2 pages on one sheet of paper.

4-up Prints 4 pages on one sheet of paper.


Environment

In the Environment tab, you can modify the PC Environment and set Printing Contents, etc.

PC Environment

Printing Contents

Comment

Default

OK

Cancel


PC Environment

Contains options relating to HDD Free Space, Memory Available, and Paging File.


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.


Bind Margin

Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example). The bind margin can be from 0 to 30 mm (0 to 1.18 inches)

When a bind margin is added, the whole page is shrunk to accommodate the extra space required; the larger the margin, the more the document is reduced in size.

None: No bind margin.

Left: Adds a margin on the left-hand side of the paper.

Upper: Adds a margin on the upper (top) side of the paper.

Right: Adds a margin on the right-hand side of the paper.

Lower: Adds a margin on the lower (bottom) side of the paper.

When printing in 2-Sided Printing (Duplex) mode, the bind margin choices are restricted:

If Long Edge is selected, only Left and Right are allowed

If Short Edge is selected, only Upper and Lower are allowed.

Tip: The bind margin does not represent the total distance from your document to the edge of the paper. The Bind Margin is in addition to any other margins that are set for your document, or margins that are predefined for your paper size.


 View Webpage

View Webpage

Opens the selected webpage.

Opens the selected webpage.


OK

Saves the contents of the change and closes the dialog box.